Page MenuHomePhabricator

Array to string conversion in includes/CirrusSearch.php
Closed, ResolvedPublicPRODUCTION ERROR

Description

Notice: Array to string conversion in /srv/mediawiki/php-1.27.0-wmf.9/extensions/CirrusSearch/includes/CirrusSearch.php on line 211

Event Timeline

demon created this task.Dec 16 2015, 9:08 PM
demon raised the priority of this task from to Medium.
demon updated the task description. (Show Details)
demon moved this task to Dec2019/1.35.wmf.10+ on the Wikimedia-production-error board.
demon added a subscriber: demon.
Restricted Application added a project: Discovery. · View Herald TranscriptDec 16 2015, 9:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 259627 had a related patch set uploaded (by Smalyshev):
Fix array-to-string conversion

https://gerrit.wikimedia.org/r/259627

Change 259627 merged by jenkins-bot:
Fix array-to-string conversion

https://gerrit.wikimedia.org/r/259627

Smalyshev closed this task as Resolved.Dec 17 2015, 1:59 AM
Smalyshev claimed this task.

Change 259633 had a related patch set uploaded (by Krinkle):
Fix array-to-string conversion

https://gerrit.wikimedia.org/r/259633

Change 259633 merged by jenkins-bot:
Fix array-to-string conversion

https://gerrit.wikimedia.org/r/259633

mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:11 PM